<?php get_header(); ?>
<main id="main" role="main">
	<?php while ( have_posts() ) : the_post();

		get_template_part( 'template-parts/post/content', 'single');

	endwhile; // End of the loop.else: ?>
</main>
<?php 
echo do_shortcode('[ms_recent_posts post_type="post" numberposts=4 heading_text="Recent Posts"]'); ?>
<?php get_footer(); ?>